{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = TransformPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        contentFrame = "{x=363.000000; y=682.000000; width=160.000000; height=170.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = TPRotate; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=158.000000; height=140.000000}"; 
        representedFilename = ""; 
        styleMask = 3; 
        title = Rotate; 
    }; 
    "Object   12" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=160.000000; height=170.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=160.000000; height=170.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {elements = ("Object   14", "Object   17"); isa = NSMutableArray; }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=82.000000; height=20.000000}"; 
        cell = "Object   15"; 
        frame = "{x=72.000000; y=8.000000; width=82.000000; height=20.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   15" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   16"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 0; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = "\015"; 
        keyEquivalentFont = "Object   16"; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Set; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   16" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   17" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object   19"; 
        bounds = "{x=0.000000; y=0.000000; width=79.000000; height=21.000000}"; 
        cell = "Object   18"; 
        cellBackgroundColor = "Object   19"; 
        cellClass = NSActionCell; 
        cellSize = "{width=79.000000; height=21.000000}"; 
        cells = "Object   21"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=72.000000; y=64.000000; width=79.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=1.000000; height=3.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSForm; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        numberOfColumns = 1; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   20"; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   18" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = 90; 
        tag = 0; 
        target = nil; 
        title = "Angle:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   19" = {
        alpha = 1.000000; 
        colorSpaceName = NSCalibratedWhiteColorSpace; 
        isa = NSColor; 
        white = 1.000000; 
    }; 
    "Object   20" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   16"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Field:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   21" = {elements = ("Object   18"); isa = NSMutableArray; }; 
    "Object   22" = {
        elements = ("Object   23", "Object   25", "Object   27", "Object   29"); 
        isa = NSMutableArray; 
    }; 
    "Object   23" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   24"; 
        source = "Object    2"; 
    }; 
    "Object   24" = {isa = NSString; string = rotatePanel; }; 
    "Object   25" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   26"; 
        source = "Object   14"; 
    }; 
    "Object   26" = {isa = NSString; string = "setAngle:"; }; 
    "Object   27" = {
        destination = "Object   18"; 
        isa = IMOutletConnector; 
        label = "Object   28"; 
        source = "Object   11"; 
    }; 
    "Object   28" = {isa = NSString; string = degreeField; }; 
    "Object   29" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   26"; 
        source = "Object   17"; 
    }; 
    RootObject = {Connections = "Object   22"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
